# Package Information for pkg-config
prefix=/usr/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
libdir=${exec_prefix}/lib
includedir=${prefix}/include
toolsdir=${datarootdir}/tools
moduledir=/usr/local/lib/syslog-ng
scldir=${datarootdir}/include/scl
ivykis=system

Name: syslog-ng-dev
Description: Dev package for syslog-ng module
Version: 3.7.2
Requires: glib-2.0
Libs: -L${libdir} -L/usr/local/lib -Wl,-E -pthread -lgmodule-2.0 -lgthread-2.0 -lglib-2.0 -lintl -lsyslog-ng
Cflags: -I${includedir}/syslog-ng 
